<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./sass/main.css">

</head>
<body>
    <!-- <h1>Hello world!</h1> -->
    <!-- <div id="moku">Valio pavyko!</div> -->
    <!-- <form id="myForm">
        <input type="text" placeholder="Vaisius" name="fruit">
        <input type="number" placeholder="Kiekis" name="quantity">
        <input type="number" placeholder="Kaina" name="price">
        <input type="submit" value="Skaičiuoti kainą">
    </form> -->
    <!-- <div id="atsakymas"></div> -->
    <form>
        <fieldset>
            <input type="text" placeholder="Mašina" id="car" name="car1">
            <input type="number" placeholder="Greitis km/h" id="speed" name="car1">
            <input type="number" placeholder="Kelias km" id="distance" name="car1">
        </fieldset>
        <fieldset>
            <input type="text" placeholder="Mašina" id="car2" name="car2">
            <input type="number" placeholder="Greitis km/h" id="speed2" name="car2">
            <input type="number" placeholder="Kelias km" id="distance2" name="car2">
        </fieldset>
        <fieldset>
            <input type="text" placeholder="Mašina" id="car3" name="car3">
            <input type="number" placeholder="Greitis km/h" id="speed3" name="car3">
            <input type="number" placeholder="Kelias km" id="distance3" name="car3">
        </fieldset>
        <fieldset>
            <input type="text" placeholder="Mašina" id="car4" name="car4">
            <input type="number" placeholder="Greitis km/h" id="speed4" name="car4">
            <input type="number" placeholder="Kelias km" id="distance4" name="car4">
        </fieldset>
        <fieldset>
            <input type="text" placeholder="Mašina" id="car5" name="car5">
            <input type="number" placeholder="Greitis km/h" id="speed5" name="car5">
            <input type="number" placeholder="Kelias km" id="distance5" name="car5">
        </fieldset>
        <input type="submit" value="Kurti">
    </form>
    <script src="./tasks3.js"></script>
</body>
</html>